/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(.shared/themes/common/bxslider.css);
@import url(.shared/css/widgets.css);
@import url(.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(.shared/themes/typepad/theme-responsive/orange/orange.css);






body { padding-top: 50px; }




/* Custom CSS */
.container .jumbotron { padding: 0; }
.jumbotron { padding: 0; margin-top: 15px; }
.jumbotron h1 { margin: 0; }
.jumbotron h2 { display: none; }

.jumbotron h1 a {
background: url(BB%20Logo%202016%20Best%20Version.jpg) center top no-repeat;
background-size: contain;
display: block;
left: 0;
top: 0;
height: 270px;
width: 100%;
text-indent: -1000em;
min-width: 320px;
}


/* Extra Small */
@media (max-width: 768px) {
.jumbotron { height: 90px; }
}

/* Small */
@media (min-width: 768px) {
.jumbotron { height: 140px; }
}

/* Medium */
@media (min-width: 992px) {
.jumbotron { height: 180px; }
}

/* Large */
@media (min-width: 1200px) {
.jumbotron { height: 200px; }
}

#banner {
    margin-bottom: 50px;
}

a.socialnav[href*="plus.google.com"] {
    background: rgba(0, 0, 0, 0) url(".shared/themes/common/bootstrap/icons/gplus-gray.png") no-repeat scroll left center;
    display: none;
}

a.socialnav[href*="https://www.facebook.com/app_scoped_user_id/100000104726616"] {
    background: rgba(0, 0, 0, 0) url(".shared/themes/common/bootstrap/icons/facebook-gray.png") no-repeat scroll left center;
display: none; 
}

.entry-footer-tags font-entryfooter { display: none; }






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */